@import url(/css/media.css); 
@import url(https://fonts.googleapis.com/css?family=Seaweed+Script);


body 
{
	background-repeat: no-repeat;
	background-color: transparent;	
}

#minisitecontent 
{
	position: absolute;
	top: 231px;
	margin-left: 249px;
	
}

#local 
{
	z-index:0;	
}

#global
{
	z-index:5;		
}

.media_page_menu
{
	top: 344px !important;
	margin-left:186px !important;
}

/* Paper Bits */
.paper
{
	margin: 0px;
	padding: 0px;
	background-position: top center;
	background-repeat: no-repeat;
}

.paperbox
{
	margin: 0px;
	padding: 0px;
}

img.inline
{
	margin: 0px 0px 0px 4px;
}

#yourwar-en, #yourwar-es, #yourwar-de, #yourwar-it, #yourwar-fr
{
	z-index: 40;
	margin-top: -90px;
	margin-left: -20px;
	width: 380px;
	height: 219px;
}

#yourwar-en
{
	background-image: url('../images/yourwar-en.png');
}

#yourwar-es
{
	background-image: url('../images/yourwar-es.png');
}

#yourwar-de
{
	background-image: url('../images/yourwar-de.png');
}

#yourwar-it
{
	background-image: url('../images/yourwar-it.png');
}

#yourwar-fr
{
	background-image: url('../images/yourwar-fr.png');
}


#compass
{
	background-image: url('../images/compass.png');
	z-index: 40;
	margin-top: -800px;
	margin-left: 425px;
	width: 170px;
	height: 205px;
}

#envelope
{
	background-image: url('../images/envelope.png');
	z-index: 10;
	margin-top: -160px;
	margin-left: 350px;
	width: 160px;
	height: 207px;
}

#homebox
{
	z-index: 50;
	margin-top: -40px;
	margin-left: 0px;
}

#aboutthegame
{
	z-index: 10;
	margin-top: -40px;
	margin-left: 50px;
}

#realism
{
	position: absolute;
	z-index: 20;
	margin-top: 340px;
	margin-left: -400px;
}

#formac
{
	position: absolute;
	top: -228px;
	left: -91px;
	font-family: 'Times New Roman', Times, serif;
	width: 470px;
}

#formac p {
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #333;
}

#collectthemall-en, #collectthemall-es, #collectthemall-de, #collectthemall-it, #collectthemall-fr
{
	z-index: 21;
	margin-top: -1120px;
	margin-left: 425px;
	width: 274px;
	height: 251px;
}

#collectthemall-en
{
	background-image: url('../images/collectall68-en.png');
}

#collectthemall-es
{
	background-image: url('../images/collectall68-es.png');
}

#collectthemall-de
{
	background-image: url('../images/collectall68-de.png');
}

#collectthemall-it
{
	background-image: url('../images/collectall68-it.png');
}

#collectthemall-fr
{
	background-image: url('../images/collectall68-fr.png');
}

/* end Paper Bits */

/* Locations page */
#locationsbox
{
	z-index: 10;
	margin-top: -20px;
	margin-left: -10px;
}

#wiki01
{
	z-index: 50;
	margin-top: -600px;
	margin-left: 70px;
}

#wiki02
{
	z-index: 51;
	margin-top: -570px;
	margin-left: 50px;
}

#wiki03
{
	z-index: 52;
	margin-top: -610px;
	margin-left: 60px;
}

#wiki04
{
	z-index: 53;
	margin-top: -590px;
	margin-left: 80px;
}

#wiki05
{
	z-index: 54;
	margin-top: -620px;
	margin-left: 75px;
}

#wiki06
{
	z-index: 55;
	margin-top: -605px;
	margin-left: 90px;
}

#wiki07
{
	z-index: 56;
	margin-top: -595px;
	margin-left: 100px;
}

#wiki08
{
	z-index: 57;
	margin-top: -630px;
	margin-left: 95px;
}

#wiki09
{
	z-index: 58;
	margin-top: -625px;
	margin-left: 105px;
}

#wiki10
{
	z-index: 59;
	margin-top: -600px;
	margin-left: 70px;
}

/* end Locations page */

/* Trading cards */
.tradingcard
{
	background-image: url('../images/tradingcard.png');
	z-index: 40;
	width: 274px;
	height: 409px;
	margin: 0px;
	padding: 48px 8px 4px 23px;
	background-position: top center;
	background-repeat: no-repeat;
}

.cardhandle
{
	margin-top: -43px;
	margin-left: -5px;
	position: absolute;
	width: 270px;
	height: 40px;
}

div.tradingcard h3
{
	margin: 0px !important;
	font-family: Gill Sans, Helvetica, Arial, sans-serif !important;
	font-variant: small-caps;
	font-style: italic;
}

.statsdiv
{
	margin-top: 12px;
	width: 260px;
	height: 198px;
	overflow: auto;
}

.statsdiv table tr td
{
	margin: 0px;
	padding: 1px 0px;
	border-style: none none dotted none;
	border-width: 1px;
	border-color: #222;
}

.statsdiv table tr td.stats_desc
{
	font-size: 1.1em;
	font-family: Helvetica, Arial, sans-serif;
}

.statsdiv table tr td.stats_cell_l
{
	width: 30%;
	font-style: bold;
}

.warmachine-video
{
	margin: 2px 0px 0px 6px;
	padding: 10px;
}

.warmachine-video img
{
	width: 225px;
	height: 87px;	
}

#fletcher, #dauntless
{
	position:absolute;
	margin-left: 0px;
	z-index: 30;
	top:0px;
}

#kgv, #avenger
{
	position: absolute;
	margin-left: 285px;
	top: 403px;
	z-index: 20;
}

#yorktown, #wildcat
{
	position: absolute;
	left: -270px;
	top: 389px;
	z-index: 15;
}

#narwhal, #b17
{
	position: absolute;
	left: 5px;
	top: 410px;
	z-index: 40;
}

#yamato, #kate
{
	position:absolute;
	z-index: 30;
	margin-top: -21px;
	margin-left: -10px;
}

#fubuki, #val
{
	position: absolute;
	z-index: 20;
	margin-top: 400px;
	margin-left: 0px;
}

#akagi, #zero
{
	margin-top: 400px;
	margin-left: 280px;
	position: absolute;
}

#type_b, #betty
{
	z-index: 18;
	margin-top: 400px;
	margin-left: -288px;
	position:absolute;
}


/* end Trading Cards */

/* Standard elements */
	html
	{
		background-image: url('../background/bg.jpg');
		background-position: top center;
		background-repeat: no-repeat;
	}
	
	iframe
	{
		width: 408px;
	}

	td
	{
		font-family: times, serif;
		font-size: 11px;
		color: #100;
	}

	p
	{
		font-family: times, serif;
		font-size: 13px;
		text-align: left;
		color: #100;
	}

	h1
	{
		font-family: Helvetica, Verdana, Arial, sans-serif;
		font-size: 16px;
		margin: 10px 0px 10px 0px;
		color: #000;
	}

	#gamecontent h2
	{
		font-size: 28px;
		text-align: left;
		font-family: courier new, courier, times, serif;
		font-weight: 600;
		font-variant: small-caps;
		color:#000;
	}

	#gamecontent h3
	{
		font-size: 18px;
		margin-bottom: -0.5em;
		text-align: left;
		font-family: courier new, courier, times, serif;
		font-weight: 500;
		font-variant: small-caps;
		color:#000;
	}

	a
	{
		color: #999;
	}
/* end standard elements */

/* sidebar menu code */
#game_sidebar
{
	position:absolute;
	top:5px;
	padding-bottom:70px;
	margin-left: -225px;
	width: 170px;
	font-family: 'Seaweed Script', cursive;
	-webkit-transform: rotate(8deg);
	-moz-transform: rotate(8deg);
	transform: rotate(8deg);
}
	
#game_sidebar ul
{
	margin-top: 5px;
	margin-bottom: 4px;
	list-style:none;
}

#game_sidebar li
{
	padding-bottom:5px;
	width:182px;	
}

#game_sidebar li a
{	
	padding-bottom: 10px;
	font-family: 'Seaweed Script', cursive;
	font-weight: normal;
	font-size: 16px;
	color: inherit;	
	text-decoration:none;
}

#game_sidebar li a:hover
{
	color: #800000;
}

.game_sidebar_wide
{
	margin-left:-250px !important;	
}
/* end sidebar menu code */

/* desktops page */
.desktop 
{
	margin: 0px auto;
	float: none !important;
	border-style:solid;
	border-width:1px;
	border-color:#333;
}
/* end desktops page */

/* screenshots page */
	#game_content .screenshots img
	{
		height:68px;
	}
/* end screenshots page */

/* These rules are necessary to override the positioning of the media buttons
 * so their position is not set by the global media.css file. */
 
 #bsm_media_menu li p
{
	font-size:18px;
	font-family:times, serif;
	
}


#media_links li:hover {
	background-position: 0 14px !important;
}

#media_links li#media_desktops_button {
  left: 46px !important;
  top: 0px !important;
}

#media_links li#media_movie_button {
  left: 192px !important;
  top: 212px !important;
}

#media_links li#media_screenshots_button {
  left: 330px !important;
  top: -3px !important;
}

#media_desktops_label
{
	position:absolute;
	top:165px;
	margin-left:113px;	
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

#media_screenshots_label
{
	position:absolute;
	top:191px;
	margin-left:456px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	transform: rotate(-5deg);	
}

#media_movie_label
{
	position:absolute;
	top:380px;
	margin-left:261px;	
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	transform: rotate(3deg);
}

#media_links li#media_desktops_button {
  background-image: url('../images/media/Desktops-hover.png') !important;
}

#media_links li#media_movie_button {
  background-image: url('../images/media/Movie-hover.png') !important;
}

#media_links li#media_screenshots_button {
  background-image: url('../images/media/Screenshots-hover.png') !important;
}

.popup.single_screenshot .media_prev_button {
left: -30px;
top: 45%;
width: 104px;
}
.popup.single_screenshot .media_next_button {
right: -30px;
top: 45%;
width: 104px;
}
.popup.single_screenshot .media_prev_button:hover {
  background: url('../images/media/arrow_previous_hover.png') no-repeat transparent !important; 
}

.popup.single_screenshot .media_next_button:hover {
  background: url('../images/media/arrow_next_hover.png') no-repeat transparent !important; 
}
/* links page */
	.links
	{
		
	}
	

	.links td
	{
		font-family: Helvetica, Verdana, Arial, sans-serif;
		font-size: 13px;
		padding-bottom: 5px;	
	}
	
	.link 
	{
		padding: 3px 0px;
		border-style: none none dotted none;
		border-width: 1px;
		border-color: #333;	
		padding-bottom:8px;
		padding-top:6px;
		
	}
	
	.link a
	{
		float:left;	
		text-decoration:none;
		color:#800000;
	}
	
	.link a:hover
	{
		color:#800000 !important;	
		text-decoration: underline;
		
	}
	
	.link p
	{
		float:right;
	}
/* end links page */

/* videos page */
	.videos div
	{
		margin-bottom: 0px !important;
	}

	.videos .cssbox_head
	{
		width: 448px;
	}
	
	.videos .cssbox_body, .desktops .cssbox_body, .screenshots .cssbox_body, .links .cssbox_body
	{
		margin-top: 0px;
	}

	.videos .cssbox_body .cssbox_content
	{
		width: 410px !important;
	}
	
	.videos .cssbox_body .cssbox_content div
	{
		margin-bottom: 20px !important;
		padding-bottom:50px;
	}

	.videos .cssbox_body
	{
		width: 448px !important;
	}

	.videos .cssbox_body div p
	{
		text-align: center;
	}

	.videos .cssbox_body div h3
	{
		margin-bottom: 5px !important;
	}
/* videos page */

/* requirements page */
	.requirements
	{
		font-family: Helvetica, Verdana, Arial, sans-serif;
		font-size: 13px;
		color: #100;
	}
	
	.requirements .uni
	{
		padding-top: 0px !important;
		margin-top: 0px !important;
		text-align: center !important;
	}
	
	.requirements .uni h3
	{
		padding: 0px !important;
		margin: 0px !important;
		float:left;
		padding-right:200px;
	}
	
	.requirements .uni p
	{
		text-align:center;	
	}
	
#requirements_table
{
	font-family: times, serif;
}

#requirements_table lh div
{
	font-size:1.25em;
	padding-bottom:13px;
	font-family: courier new, courier, times, serif;	
	
}

#requirements_table dl
{
	padding-bottom:10px;	
}

#requirements_table dl dt
{
	float:left;
	clear:left;
	width:90px;
	font-weight:bold;
}

#requirements_table p
{
	text-align:center;	
}

.fr dl dt
{
	width:150px !important;
}

/* End CSS for requirements page */

/* floating paper */
.cssbox { 
    width: 335px !important;
} 

.cssbox_head { 
    background: transparent url('../images/boxbg_top.png') no-repeat bottom right;
	width: 448px;
	height: 89px;
	font-family:courier new, courier, times, serif;
} 

.cssbox_head h2 { 
    background-position: top left; 
    margin: 0;
    border: 0; 
	padding: 35px 22px 0px 15px;
    height: auto !important;
	height: 1%; /* IE Holly Hack */ 
} 
 
.cssbox_body { 
    background: url('../images/boxbg_bottom.png') no-repeat bottom;
	width: 448px;
	margin-top: -18px;
}

.cssbox_content {
	padding: 0px 22px 25px 15px;
	
}

.links .cssbox_content {
	padding: 0px 22px 45px 15px;
}

.cssbox_content h3
{
	font-family:courier new, courier, times, serif;
	font-weight:500;
	font-variant:small-caps;
	font-size:18px;
}
/* end floating paper */

/* Wiki info tables */
table.wikiinfo img
{
	border: 1px solid #000;
	margin: 0px;
	padding: 0px;
}

.closelink
{
	margin-top: -90px;
	margin-left: -40px;
	float: right;
	cursor: pointer;
	text-decoration: underline;
}

#privacypolicy {
	position:fixed;
	right:20px;
	background: white;
	border-radius: 2px;
	width: auto;
	padding: 3px 10px 2px;
	bottom: 20px;
	color: black;
	z-index: 0;
}

#privacypolicy:hover {
	color: black;
	font-weight: bold;
	padding: 3px 7px 2px;
}

#menu_esrb_logo
{
	position:fixed !important;
	left:20px !important;
	bottom:20px !important;	
}

